JIRA 7 has landed! Are you an existing JIRA user with questions about upgrading? Visit the Migration Hub for information about upgrading to new JIRA applications

Skip to end of metadata
Go to start of metadata


After upgrading from JIRA 4.0.2 or before to JIRA 4.1 or later, or from Tomcat 5.5 to Tomcat 6.0, SSL does not work.


Apache Tomcat version 6.0.0 or later requires the parameter-value pair SSLEnabled="true" in the Connector tag.


Add the parameter above to the ssl tag in server.xml. Refer to Running JIRA over SSL or HTTPS for further information.

Help us improve!
Is this article helpful?
Is it well written?
Is the content complete?

1 Comment

  1. Error message from Firefox for this problem is: ssl_error_rx_record_too_long